﻿/* 
	FILE : CZ_DisplayTemplates 
	Description : Master CSS for CorporateZone
	Created By (Leidos) : Graham Cannell, Katie Milne
	Last Modified : 30/10/2016
	Version : 0.2
*/


/* Find A School Control & Item CSS */

.cz-schoolresults-Items ol.cz-schoolresults-list {
    list-style-type: none;
    margin: 0;
    margin-left: 4em;
    padding: 0;
    counter-reset: li-counter;
}

.cz-schoolresults-Items ol.cz-schoolresults-list>li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
}

.cz-schoolresults-Items ol.cz-schoolresults-list>li:before {
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 1.5em;
    height: 1.5em;
    font-size: 2em;
    line-height: 1.2;
    text-align: center;
    color: #f5f5f5;
    border: 4px solid #15aab3;
    border-radius: 50%;
    background-color: #15aab3;
    content: counter(li-counter);
    counter-increment: li-counter;
}

.cz-schoolresults-Items div.cz-schoolfinder-item {
    height: 3em;
    line-height: 1.5em;
    padding-left: 1em;
    display: block;
}

.cz-schoolresults-Items div.cz-schoolfinder-item a {
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: none;
    color: #000000;
}

.cz-schoolresults-Items div.cz-schoolfinder-item span {
    font-size: 1.2em;
    color: #000000;
}

.cz-schoolresults-Items .cz-schoolfinder-map {
    padding: 5%;
    text-align: center;
}

.cz-schoolresults-Items .cz-schoolresults-pager {
    text-align: center;
}


/* Reports Detail Boxes CSS */

.cz-schoolreport-section,
.cz-sectorreport-section,
.cz-inspectionreport-section {
    border-bottom-style: solid;
    border-color: #DDDDDD;
    border-width: medium;
    background-color: #f6f6f8;
    padding: 1em;
    margin-top: 1em;
}

    .cz-schoolreport-section h2,
    .cz-sectorreport-section h2,
    .cz-inspectionreport-section h2 {
        margin: 0 0 0.5em 0;
    }

        .cz-schoolreport-section h2 a,
        .cz-sectorreport-section h2 a,
        .cz-inspectionreport-section h2 a {
            color: #000000;
            text-decoration: none;
        }

.cz-schoolreport-info,
.cz-sectorreport-info,
.cz-sectorreport-info {
    padding: 1em;
}


/* Landing Page Boxes CSS */

.cz-landingbox-section {
    border-bottom-style: solid;
    border-color: #DDDDDD;
    border-width: medium;
    background-color: #ffffff;
    padding: 1em;
    margin-top: 5%;
    margin-left: 2.5%;
    border-bottom: medium solid #DDDDDD;
}

.cz-landingbox-section h2 {
    margin: 0 0 0.5em 0;
}

.cz-landingbox-section h2 a {
    color: #000000;
    text-decoration: none;
}

.cz-landingbox-section h2 a:hover {
    color: #000000;
    text-decoration: underline;
}

.cz-landingbox-section .cz-landingbox-links ul {
    padding: 0;
    list-style-type: none;
}

.cz-landingbox-section .cz-landingbox-txt {
    color: #000;
}

.cz-landingbox-section .cz-landingbox-footer {
    border-top: 2px solid #c9c9cf;
    padding: 0.5em 0;
    margin-top: 1em;
}


/* Full width Image Banner CSS */

.cbs-SlideshowPagingBar {
    width: 100%;
    background-color: #15aab3;
    right: 0;
}

.cbs-Slideshow {
    width: 100%;
    height: auto;
    background-color: white;
    max-height: 750px;
}

.cbs-largePictureImageContainer {
    width: 100%;
}

[id^=footer] {
    height: 100%;
    border: medium black dotted;
}

.cbs-SlideshowItems {
    display: block;
}

.cbs-largePictureImg {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
}

.cbs-SlideshowItems {
    width: 100%
}

.cbs-largePictureContainer {
    width: 100%;
    padding: 0;
    max-height: 750px;
    height: 100%;
}

.cbs-largePictureImageContainer {
    width: 100%;
    height: 100%;
    max-height: 750px;
}

.cbs-pictureImgLink {
    width: 100%;
}

#cbs-pictureImgLink {
    width: 100%;
}

.cbs-SlideshowPagingLink-Inactive span {
    width: 100%;
    color: white;
    padding-bottom: 1%;
    height: auto;
}

.cbs-SlideshowPagingLink-Inactive {
    color: white;
    width: 100%;
    padding-bottom: 1%;
    height: auto;
}

.cbs-SlideshowPagingLink-Active {
    color: white;
    width: 100%;
    padding-bottom: 1%;
    height: auto;
}

a.cbs-SlideshowPagingLink-Active {
    width: 100%;
    font-size: 1.5em;
    text-align: center;
    padding-bottom: 1%;
    height: auto;
}

a.cbs-SlideshowPagingLink-Inactive {
    width: 100%;
    font-size: 1.5em;
    text-align: center;
    padding-top: 17px;
    padding-bottom: 1%;
    height: auto;
}

.footerLink {
    display: block;
}

.footerLink :hover {
    background-color: #61c4ca;
}

.cbs-SlideShowPagingBar {
    height: auto;
}

.cbs-SlideshowPagingBar,
.cbs-SlideshowPagingBarOverlay {
    height: auto;
}

.CZ-left-lime{
	background-color:#BDD259;
	padding-left:5%;
	margin-left:8.3%;
	margin-top:2%;
	padding-top:2%;
	padding-bottom:2%;
	margin-bottom:2%;
	color:white;
}

.CZ-right-torquoise{
	background-color:#17AAB3;
	padding-right:5%;
	margin-right:8.3%;
	padding-top:2%;
	margin-top:2%;
	padding-bottom:2%;
	margin-bottom:2%;
	color:white;
}

input.CZ-Transparent-Button{
		background:transparent;
	border-color:white;
	border-bottom-width:thin;
	color:white;}
